# 10.9上PG数据库
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://192.168.10.9:5432/sqmmt
# spring.datasource.username=report_auto
spring.datasource.username=postgres
# spring.datasource.password=Richr00t!
spring.datasource.password=Richr00t#
